From 12:00 AM CDT Sunday, October 17 - 11:30 AM CDT Sunday, October 17, ni.com will be undergoing system upgrades that may result in temporary service interruption.

We appreciate your patience as we improve our online experience.

LabVIEW FPGA Module 2013 SP1 Xilinx Tools 14.4 f1 Patch Details

The LabVIEW FPGA Module 2013 SP1 Xilinx Tools 14.4 f1 patch is available for systems running LabVIEW 2013 SP1 (32-bit), LabVIEW FPGA Module 2013 SP1 and LabVIEW FPGA Module 2013 SP1 Xilinx Tools 14.4.

This patch fixes the issues listed in the table below. NI recommends this patch for 2013 SP1 systems used for FPGA compilation that do not have Microsoft .NET 4.5.1 or later installed.

Issues Fixed in LabVIEW FPGA Module 2013 SP1 Xilinx Tools 14.4 f1

ID Description
463172 The FPGA compile worker fails to start on systems running LabVIEW FPGA Module 2013 SP1 Xilinx Tools 14.4 that do not have Microsoft .NET 4.5 or later installed.



Related Links: 
Drivers and Updates: NI LabVIEW FPGA Module 2013 SP1 Xilinx Tools 14.4 f1 Patch